
data1 = 6
Data1 = 11
DATA1 = 22

print("The value of data1 is ",data1)
print("The value of Data1 is ",Data1)
print("The value of DATA1 is ",DATA1)

print("The type of data1 is ",type(data1) )
print("The type of Data1 is ",type(Data1) )
print("The type of DATA1 is ",type(DATA1) )

